I have been trying to solve this problem for awhile now. In 5.0 we tried to install a certificate using gui and bombed do to bug. I started to attempt command line install when I was instructed to wait for 5.0.1. So I did so and though I got farther and the cert actually attempts to install it still errors out. The error states unmatching certs. This is delaying our attempt to move more users to zimbra so If someone had any idea I'd sure appreciate it.

Thanks,